# BssCapabilities
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**apsd** | [**Boolean**](boolean.md) | APSD Option implemented | [default to null]
**delayedBACK** | [**Boolean**](boolean.md) | Delayed Block Ack Option implemented | [default to null]
**immediateBACK** | [**Boolean**](boolean.md) | Immediate Block Ack Option implemented | [default to null]
**qos** | [**Boolean**](boolean.md) | QoS Option implemented | [default to null]
**radioMeasurements** | [**Boolean**](boolean.md) | Radio Measurement Activated | [default to null]
**spectrumManagement** | [**Boolean**](boolean.md) | Spectrum Management required | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

